@charset "utf-8";

/* ----------------------------------
	reset
-------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: none;
}

img,abbr,acronym,fieldset {
	border: 0;
}

strong {
	font-weight: bold;
}

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}

body{
	background:#FFF;
}

.txt{
	margin:10px auto 15px;
}

.clear{
	clear:both;
}
/* ----------------------------------
	base
-------------------------------------*/

#wrapper{
	width:1300px;
	margin:0 auto;
	font-size:80%;
	line-height:130%;
	background:#FFF;
	color:#333;
}

/*------ header ------*/

#header{
	width:1055px;
	margin:10px auto;
	padding:10px 0 0;
	background:#FFF;
}

#header h1{
	width:243px;
	height:55px;
	text-align:right;
	background:url(../img/logo.png) no-repeat;
	color:#FFF;
	font-size:1px;
	font-weight:normal;
	line-height:1px;
	padding:3px 0 0;
	margin:0 10px;
	float:left;
}

#header p{
	width:1060px;
	float:right;
	padding:10px;
	font-size:90%;
}

#menu {
  padding:10px 0 10px 0;
  margin:0;
  list-style-type: none;
}

/*----- content -----*/

#content{
	width:1060px;
	margin:0 auto 20px;
}

/*----- bottom -----*/

#bottom{
	font-size:90%;
	clear:both;
	margin:0 0;
	padding:20px 0 0;
	text-align:center;
	background:#FFF;
	color:#000;
	font-family: 'メイリオ';
}

#bottom p{
	font-size:200%;
}

/*------ footer ------*/

#footer{
	clear: both;
	width:1270px;
	background:#F2F2F2;
	text-align:left;
	font-size:90%;
	padding:20px 15px 10px; 
}


#footer .f_logo{
	width:300px;
	float:left;
}

#footer .f_link{
	float:left;
}

#footer .f_link ul{
	padding:0 0 0 15px;
	margin:0;
}

#footer .f_link li{
	list-style-image:
	url(../img/listmark.png);
	float:left;
	padding:0 40px 0 0;
}

#footer hr{
	clear:both;
	padding:10px 0;
	margin:0 0 15px;
	border:none;
	border-bottom:1px dotted #CCC;
}

#copy{
	font-size:90%;
	clear:both;
	margin:10px 0 0;
	padding:5px 0;
	text-align:center;
	background:#23a8e0;
	color:#FFF;
	font-weight:bold;
	border-top:4px solid #68caf3;
}

/* ----------------------------------
	index
-------------------------------------*/

#topnews{
	width:1060px;
	margin:0 auto 10px;
}

#index{
	width:750px;
	margin:0 20px 0 0;
	float:left;	
}
#sidebar{
	width:290px;
	float:right;	
}

#sidebar2{
	width:290px;
	float:right;	
}
/*------ news ------*/

#sidebar dl{
	background:#fffbea;
	margin:0 auto 5px;
	padding:5px;
}

#sidebar2 dl{
	margin:0 auto 5px;
	padding:5px;
}

#sidebar dt{
	padding:5px 0 0;
	font-size:120%;
	line-height:140%;
	font-weight:bold;
	color:#06c;
}

#sidebar dd{
	margin:8px auto;
	padding:0 3px;
	font-size:90%;
	line-height:140%;
}

#sidebar2 #dt2{
	padding:5px 0 0;
	/* font-size:1.1em; */
	line-height:140%;
	font-weight:bold;
	color:#06c;
}

#sidebar2 #dd_title{
	margin:8px auto;
	padding:0 3px;
	font-size:90%;
	/* font-size:1em; */
	line-height:140%;
}

#sidebar2 #dd2{
	margin:8px auto;
	padding:0 3px;
	font-size:90%;
	/* font-size:1em; */
	line-height:140%;
}


#sidebar span{
	color:#06c
}

/*------ today ------*/

#today h4{
	width:750px;
	margin:10px 0 5px;
	font-size:120%;
}

#today .img{
	width:750px;
	margin:5px 0;
}

#today .todaytitle{
	font-weight:bold;
	color:#06C;
}

#today p{
	width:750px;
	padding:2px 0 0;

}

.moreinfo{
	padding:5px 0 0;
	width:100%;
	text-align:right;
}

/*------ pickup ------*/

#pickup h3{
	margin:20px auto 10px;
	padding:0px;
}

.pickbox{
	width:750px;
	margin:5px 8px 0 0;
	background:#FFF;
	float:left;
}

.pickbox h4{
	width:740px;
	padding:5px;
	line-height:160%;
	margin:0 0 5px;
	background:#666;
	border-left:5px solid #444;
	color:#FFF;
}

.pickbox .img{
	width:200px;
	padding:0;
	float:left;
	margin:0 auto 3px;
}

.pickbox .combox{
	width:535px;
	padding:3px 0 3px 3px;
	float:left;
	word-break:break-all;
	margin:0 0 0 10px;
	line-height:140%;
	font-size:90%;
}

.pickbox .pickguest{
	color:#06C;
	font-weight:bold;
	margin:10px 0;
	font-size:120%;
}


/* ----------------------------------
	event
-------------------------------------*/

.event_img{
	margin:10px auto;
	max-width:1060px;
}

/* ----------------------------------
	schedule
-------------------------------------*/
#schedule{
	width:750px;
	float:left;
}

#schedule .sbox{
	width:740px;
	padding:5px;
	margin:0 0 3px;
	line-height:160%;
	background:#fffbea;
}

#schedule .day{
	width:100px;
	padding:5px;
	float:left;
	font-size:140%;
	font-weight:bold;
	min-height:70px;
}

#schedule .day2{
	width:80px;
	padding:3px;
	float:left;
	font-size:140%;
	font-weight:bold;
	min-height:70px;
}

#schedule .sat{
	color:#06C;
}

#schedule .sun{
	color:#C00;
}

#schedule .pick{
	padding:5px;
	background:#fdffc1;
	color:#444;
	font-size:90%;
	font-weight:bold;
	margin:0 0 5px;
}

#schedule .pickup{
	margin:7px 0 0;
}

#schedule .left{
	padding:5px;
	float:left;
}

#schedule .schedule_month{
	margin:10px auto 3px;
	padding:10px;
	background:#fdffc1;
	font-weight:bold;
}

#schedule h4{
	max-width:610px;
	font-size:120%;
	color:#06C;
	margin:0 0 3px;
}

#schedule h4 .ropen{
	font-size:80%;
	color:#333;
	font-weight:normal;
}

#schedule h5{
	font-size:170%;
	color:#06C;
	font-weight:bold;
	margin:25px auto 15px;
}

#schedule .guest{
	max-width:610px;
	width: 610px;
	font-size:110%;
	line-height:130%;
	font-weight:bold;
	padding:7px 0;
}

#schedule .guest2{
	max-width:500px;
	width: 500px;
	font-size:110%;
	line-height:130%;
	font-weight:bold;
	padding:7px 0;
}

#schedule .open{
	max-width:610px;
	font-size:90%;
}

#schedule .open2{
	max-width:500px;
	width: 50px;
	font-size:100%;
}

#schedule .ticket{
	max-width:500px;
	width: 110px;
	font-size:100%;
}

#schedule .simg{
	height:110px;
	width:100px;
	line-height:140%;
	font-size:80%;
	font-weight:bold;
	text-align:center;
	word-break:break-all;
	padding:3px 3px 0 0;
	margin:0;
	float:left;
}

#schedule .simg2{
	height:130px;
	width:110px;
	line-height:140%;
	font-size:80%;
	font-weight:bold;
	text-align:center;
	word-break:break-all;
	padding:3px 3px 0 0;
	margin:0;
	float:left;
}

.simg img{
	max-height:100px;
}

/* ----------------------------------
	pickup(popup)
-------------------------------------*/

#popbox{
	width:700px;
	max-height:650px;
	min-height:300px;
	padding:10px;
	margin:0 auto;
	font-size:90%;
}

#popbox h3{
	padding:5px 0 0 5px;
	font-size:110%;
	line-height:140%;
	margin:0 auto 5px;
	background:#666;
	border-left:5px solid #444;
	color:#FFF;
}

#popbox .pickimg{
	width:620px;
	text-align:center;
	margin:10px auto;
}

#popbox .pickimg img{
	max-width:605px;
}

#popbox .guest{
	color:#06C;
	font-size:110%;
	line-height:140%;
	max-width:605px;
	font-weight:bold;
	margin:10px auto 15px;
	word-break:break-all;
}

#popbox .open{
	font-size:90%;
	max-width:605px;
	font-weight:bold;
	margin:0 auto;
}

#popbox .comment{
	margin:10px auto;
	font-size:90%;
	max-width:605px;
	padding:8px;
	line-height:140%;
	background:#EFEFEF;
}

#popbox .simgbox{
	max-width:598px;
	margin:0 auto;
}

#popbox .simg{
	height:100px;
	width:96px;
	line-height:140%;
	font-size:70%;
	font-weight:bold;
	text-align:center;
	word-break:break-all;
	padding:7px 3px 0 0;
	float:left;
}


/* ----------------------------------
	contact
-------------------------------------*/

#contact p{
	margin:10px 0;
	padding:10px;
	background:#EFEFEF;
	line-height:160%;
}

#contact span{
	font-size:180%;
	line-height:180%;
	font-weight:bold;
}

.contact{
	background:#EEE;
	padding:10px;
}
/* --------------------------------------------------
   data Table
-------------------------------------------------- */
.datatable {
	width:98%;
	margin:10px auto;
    border-spacing: 0;
    border: 1px solid #CCC;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
    box-shadow: 0 1px 1px #CCC;	
}
.datatable th,
.datatable td {
    padding:10px;
    background:#FFF;
    border-bottom:solid 1px #CCC;
    border-right:solid 1px #CCC;
}
.datatable th{
    background:#e3dcd5;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
    color:#69655c;
	text-align:center;
}

.datatable td{
	text-align:right;
}

/* -----------------------
  左上角丸　最初の行の最初のセル
----------------------- */
.datatable tr:first-child th:first-child,
.datatable tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
/* -----------------------
  右上角丸　最初の行の最後のセル
----------------------- */
.datatable tr:first-child th:last-child,
.datatable tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
/* -----------------------
  左下角丸　最後の行の最初のセル
----------------------- */
.datatable tr:last-child th:first-child,
.datatable tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
/* -----------------------
  右下角丸　最後の行の最後のセル
----------------------- */
.datatable tr:last-child th:last-child,
.datatable tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}
/* --------------------------------------------
  thaed,tbodyを使う場合の設定
-------------------------------------------- */
.datatable thead th {background:#e3dcd5;}
.datatable thead+tbody th {background:#f4ede6;}
/* -----------------------
  左上角丸 thead内　最初の行の最初のセル
----------------------- */
.datatable thead tr:first-child th:first-child,
.datatable thead tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
/* -----------------------
  右上角丸 thead内　最初の行の最後のセル
----------------------- */
.datatable thead tr:first-child th:last-child,
.datatable thead tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
/* -----------------------
  角丸なし　thaedの後のtbody 最初の行の最初のセル
  角丸なし　thaedの後のtbody 最初の行の最後のセル
----------------------- */
.datatable thead+tbody tr:first-child th:first-child,
.datatable thead+tbody tr:first-child td:first-child,
.datatable thead+tbody tr:first-child th:last-child,
.datatable thead+tbody tr:first-child td:last-child {
    -webkit-border-radius:0px;
       -moz-border-radius:0px;
         -o-border-radius:0px;
            border-radius:0px;
}
/* -----------------------
  左下角丸　thaedの後のtbody 最後の行の最初のセル
----------------------- */
.datatable thead+tbody tr:last-child th:first-child,
.datatable thead+tbody tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
/* -----------------------
  右下角丸　thaedの後のtbody 最後の行の最後のセル
----------------------- */
.datatable thead+tbody tr:last-child th:last-child,
.datatable thead+tbody tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}           


.datatable .txtleft{
	text-align:left;
}
.datatable .txtcenter{
	text-align:center;
}

/* ----------------------------------
	info
-------------------------------------*/
.ticket_info{
	margin:15px auto;
}

.ticket_info ul{
	list-style-type:circle;
	margin:5px 0 0;
	padding:0 0 0 15px;
}

.ticket_info li{
	margin:0;
	padding:5px 5px 10px;
}

.cut {
	position: relative;
	float: left;
	overflow: hidden;	/*不要部分の切り取り*/
	height: 180px;		/*正方形にしたい高さサイズ*/
	width: 180px;		/*正方形にしたい横幅サイズ*/
	display: block;		/*spanなのでblock要素にする*/
	margin:0 5px 5px 0;
	border: 1px solid #ccc; 
}
.cut_image {			/*縦・横の画像でも一応見れるように微妙に調整されています。*/
	display: block;
	height: 230px;
	position: absolute;
	left: -80px;
	top: -20px;
}

.access{
	margin:10px auto 15px;
	line-height:180%;
}

.access h4{
	width:742px;
	padding:8px 0 8px 8px;
	margin:5px 0;
	background:#0064B0;
	font-size:100%;
	color:#FFF;
}

.access h5{
	width:744px;
	padding:3px;
	margin:15px 0 5px;
	background:#DDD;
	font-size:105%;
	color:#0064B0;
}